/* CSS Reset (Eric Meyer) */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  margin: 0;
  padding: 0;
  border-width: 0;
}

body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
@font-face {
   font-family: 'Cantarell';
   src: url(../fonts/Cantarell-Regular.eot);
   src: local('Cantarell'), url('../fonts/Cantarell-Regular.ttf') format('truetype');
}

body {
  color: #333;
  font-family: Cantarell, Verdana, sans-serif;
  font-size: 14px;
}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner { border : none; }
input[type="submit"]:focus, input[type="button"]:focus { outline : none; }

.clear { clear: both; }

#container {
  background: url('../Images/container.png') no-repeat;
  width: 754px;
  height: 700px;
  overflow: hidden;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

    #container #first_step, #second_step, #third_step, #fourth_step, #fith_step, #sixth_step, #seventh_step, #eighth_step, #ninth_step, #tenth_step, #eleventh_step { display: none; }
    #container #first_step { display: block; }

    #container .form { margin: 10px 50px 0; }

    #container h1 {
  text-align: center;
  font-size: 20px;
  text-shadow: 1px 1px 2px #222;
  margin-bottom: 5px;
  margin-top: 30px;
    }



    #container h2 {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  font-family: Cantarell, Verdana, sans-serif;
  float: left;
  padding-top: 10px;
  padding-bottom: 5px;
    }

    #container h3 {
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  font-family: Cantarell, Verdana, sans-serif;
  padding-top: 10px;
  padding-bottom: 5px;
    }

    #container h4 {
  text-align: center;
  font-size: 20px;
  text-shadow: 1px 1px 2px #222;
  margin-bottom: 5px;
  margin-top: 10px;
  color: #FF6600;
    }

    #container h5 {
  color: #FF6600;
  font-size: 14px;
  font-weight: bold;
  font-family: Cantarell, Verdana, sans-serif;
  float: left;
  padding-top: 10px;
  padding-bottom: 5px;
    }

    #container p {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  font-family: Cantarell, Verdana, sans-serif;
  padding-bottom: 5px;
  padding-left: 10px;
    }

    #container p2 {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  font-family: Cantarell, Verdana, sans-serif;
  padding-bottom: 10px;
  padding-left: 0px;
    }

  .underlineT{
  text-decoration: underline;
  }

    #container h1,h2,h4 span {
  color: #FF6600;
}

    #container table {
        margin: 5px;
    border: none;
    }

    #container table td {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 5px;
  vertical-align: middle;
    }

    #container table tr {
  vertical-align: middle;
    }

  .bordertop {
  text-align: right;
  border-top: thin solid #000000;
  border-bottom: medium none #000000;
  border-right: medium none #000000;
  border-left: medium none #000000;
  }

     #existingstructure2 table td {
  border: none;
  color: #333;
  font-size: 14px;
  font-weight: bold;
    }

    #pllandimprovent table td {
    border: none;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    }

    #quoteOK table td {

  color: #333;
  font-size: 14px;
  font-weight: bold;
  height: 16px;
  border-width: thin;
  border-style: none;
    }

    #premium, #totalpremium, #nhpf, #nhminf{
  color: #000;
  font-size: 14px;
  font-weight: bold;
  height: 16px;
  border-width: thin;
  border-style: none;
  padding-bottom: 5px;
    }

    #naturalhazardswarning { display: none; }

    #container input, #container select {
        background: url('../Images/input.png') no-repeat;
        color: #888;
        border: 1px solid #ccc;
        font-family: Cantarell, Verdana, sans-serif;
        font-weight: bold;
        font-size: 14px;
        width: 340px;
        height: 32px;
        padding: 0 10px;
        margin: 5px 0;
        float: left;
        border-radius: 6px;
    }

    #container input.short {
        background: url('../Images/input2.png') no-repeat;
        color: #888;
        border: 1px solid #ccc;
        font-family: Cantarell, Verdana, sans-serif;
        font-weight: bold;
        font-size: 14px;
        width: 100px;
        height: 35px;
        padding: 0 10px;
        margin: 5px 0;
        float: left;
        border-radius: 6px;
    }

    #container input.smaller {
  background: url('../Images/input3.png') no-repeat;
  color: #888;
  border: 1px solid #ccc;
  font-family: Cantarell, Verdana, sans-serif;
  font-weight: bold;
  font-size: 14px;
  width: 60px;
  height: 30px;
  border-radius: 6px;
  margin-bottom: 0px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 0px;
  text-align: right;
    }

  #container input[type=checkbox],#container input[type=radio] {
  padding: 0px;
  width: 80px;
  height: 14px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  }

  #container textarea {
    border: 1px solid #CCC;
     color: #000000;
    margin: 0;
    padding: 10px;
    border-radius: 1.5em;
    background-color: #efefef;
  }

        #container input.submit, #container input.back, input.submit2, input.submit3, input.saveit {
            background: url('../Images/button.png') no-repeat;
            border: none;
            cursor: pointer;
            width: 76px;
            height: 31px;
            position: absolute;
            bottom: 40px;
        }

            #first_step input.submit {
  left: 538px;
}

        #container input.submit {
      left: 640px; 
    }

        #container input.submit:focus { border: none; }

        #container input.back{
            background: url('../Images/back.png') no-repeat;
            left: 50px;
        }

            #container input.back:focus { border: none; }

        #container input.send{
      background: url('../Images/send.png') no-repeat;
      width: 90px;
    }

        #container input.saveit{
      background: url('../Images/save.png') no-repeat;
      width: 73px;
    }

        #container input.submit2{
      background: url('../Images/newquote.png') no-repeat;
	  left: 50px;
      width: 122px;
    }
        #container input.submit3{
      background: url('../Images/applynow.png') no-repeat;
	  left: 250px;
      width: 122px;
    }

        #container input.quote {
            background: url('../Images/quote.png') no-repeat;
            border: none;
            cursor: pointer;
            width: 93px;
            height: 31px;
            position: relative;
            bottom: 2px;
            left: 370px;
        }

         #container input.details {
            background: url('../Images/viewdetails.png') no-repeat;
            border: none;
            cursor: pointer;
            width: 135px;
            height: 31px;
            position: relative;
            bottom: 2px;
            left: 360px;
        }

        #container input.error {
  border: 1px solid red;
}

        #container input.valid { border: 1px solid #1FFF00; }

        #container select.error {
  border: 1px solid red;
}

        #container select.valid { border: 1px solid #1FFF00; }

        #container input:focus, #container select:focus {
  border: 1px solid #a90329;
  color: #FF6600;
        }

    #container select {
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 0;
  padding-top: 5px;
}

        #container option { padding: 0 15px; }

    #container label {
  color: #333;
  font-size: 12px;
  font-weight: bold;
  line-height: 24px;
  float: right;
  width: 250px;
  margin-bottom: 0px;
  margin-left: -25px;
  margin-right: -25px;
  margin-top: 0px;
    }

     #container label2 {
        color: #333;
        font-size: 12px;
        font-weight: bold;
        line-height: 14px;
        float: left;
        margin: 5px -25px 5px 0px;
        width: 220px;
    }

    #container label.label3 {
  color: #333;
  font-size: 12px;
  font-weight: bold;
  line-height: 24px;
  float: right;
  width: 250px;
  margin-bottom: 0px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0px;
    }

    #container label.label4 {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  width: 350px;
  margin-bottom: 0px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0px;
  float: left;
    }

    #container label.label5 {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
  width: 300px;
  margin-bottom: 0px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0px;
  float: right;
    }

    #container label.label6 {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  width: 400px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-top: 0px;
  float: left;
    }

  .imagei {
    float:left;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    }

  .imagei2 {
    padding-left: 5px;
    }

#newbuild, #oldbuild, #existingstructure, #pllandimprovent, #existingstructure2, #quoteOK, #noquote, #cdotherdiv, #worktypediv, #wtotherdiv, #periodgt18div, #waterdiv, #performancedamage, #fullcover, #earthquakequestiondetailsdiv, #earthquakequestion2detailsdiv, #ipotherdiv { display: none; }

#progress_bar {
    background: url('../Images/progress_bar.png') no-repeat;
    width: 600px;
    height: 24px;
    margin: 0 auto;
    position: relative;
}

#progress {
    background: url('../Images/progress.png') repeat-x;
    width: 0px;
    height: 23px;
    border-radius: 20px;
}

#progress_text {
    position: relative;
    line-height: 21px;
    text-align: center;
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px 2px #222;
    width: 600px;
    height: 24px;
    top: -23px;
    left: 0;
}